Bug 121161 - cmdline quiet is not making kernel quiet
Summary: cmdline quiet is not making kernel quiet
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-04-18 09:13 UTC by Ronny Buchmann
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-08 15:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronny Buchmann 2004-04-18 09:13:48 UTC
Description of problem:
quiet in kernel command line doesn't make the kernel be quiet

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.326

How reproducible:
always

Steps to Reproduce:
1. start kernel with "quiet"
  
Actual results:
the usual verbose kernel messages

Expected results:
no/few kernel messages

Additional info:
It was working around test1, AFAIR

Comment 1 Arjan van de Ven 2004-04-20 11:18:25 UTC
this is deliberate to increase the usefulness of bugreports during the
test releases..... it'll work again for final.

Comment 2 Ronny Buchmann 2004-05-08 15:24:10 UTC
ok, 2.6.5-1.353 is quiet again


Note You need to log in before you can comment on or make changes to this bug.